.nav-active {
    background-color: #181818eb !important;
    box-shadow: 5px -1px 12px -5px #000000de;
}

.why-text p {
    color: #ffffff;
    font-size: 18px;
    border-top: 1px dashed #010101;
    border-bottom: 0;
    padding-top: 18px;
    margin: 0px;
    padding-bottom: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.why-text h4 {
    font-family: "Itim", cursive;
}

.product-info {
    padding: 12px 12px;
    transition: all 0.3s ease;
    min-height: 160px;
}

.product-info h4 {
    color: #ffffff;
    font-size: 28px;
    font-weight: 500;
    font-family: "Itim", cursive;
    padding-bottom: 6px;
}
.product-info p {
    color: #ffffff;
    font-size: 18px;
    border-top: 1px dashed #010101;
    border-bottom: 0;
    padding-top: 10px;
    margin: 0;
    padding-bottom: 0;
    margin-top: 8px;
    margin-bottom: 8px;
}
@media (max-width: 768px) {
    /* Adjust width for smaller devices */
    .top-navbar .navbar {
        width: 100%; /* Adjust as needed */
    }
}

.special-list.white .orange {
    background: #fff;
}
.special-list.white .product-info h4 {
    color: #ff5722;
}
.special-list.white .product-info p {
    color: #666666;
}
.special-list.white .product-info p {
    border-top: 1px dashed #757575;
}
.special-list.white .gallery-single:hover .product-info.orange {
    background-color: #ff5722 !important;
}
.special-list.white .gallery-single:hover .product-info p {
    border-top: 1px dashed #fff;
}
.special-list.white .gallery-single:hover .product-info h4 {
    color: #fff;
}
.special-list.white .gallery-single:hover .product-info p {
    color: #fff;
}
.qt-box {
    overflow: hidden;
}

@media (max-width: 768px) {
    .our-services h2:before {
        display: none;
    }
    .our-services h2:after {
        display: none;
    }
    section.menu .title:before {
        display: none;
    }
    section.menu .title:after {
        display: none;
    }
}
.menu-box-menu-page {
    padding: 18px 0px;
}
h2 {
    font-family: "Itim", cursive !important;
}
.inner-column h1 {
    font-family: "Itim", cursive !important;
}
.qt-box h2 {
    color: #fff;
    font-size: 38px;
}
.heading-title h2 {
    font-size: 38px;
    color: #ff5722;
}
.our-services h2 {
    font-size: 38px !important;
    color: #ff5722;
}
.footer-area p {
    font-size: 17px;
}
.footer-area p a {
    font-size: 17px;
    color: rgba(255, 255, 255, 0.8);
}
.footer-area h3 {
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 16px;
    font-family: "Itim", cursive !important;
    padding-bottom: 16px;
}
@media (min-width: 320px) and (max-width: 640px) {
    .navbar-collapse {
        background: #000000cf;
        line-height: 50px;
    }
}
.page-start-section {
    padding-top: 160px;
}
.page-start-section {
    padding-top: 160px;
}
@media (max-width: 767px) {
    .inner-column h1 {
        font-size: 36px;
        margin-top: 18px;
    }
    footer.footer-area.bg-f .row {
        gap: 20px;
    }
    .cover-slides .slider-title {
        font-size: 29px;
        font-family: "Arbutus Slab", serif !important;
        text-transform: capitalize;
    }
    img.slider-img {
        height: 550px !important;
        object-fit: contain;
    }
    div#slides {
        height: 550px !important;
        padding-top: 100px;
    }
    nav#fixnavbar {
        background: #000 !important;
    }
    .nav-active {
        background: #000 !important;
    }
    .slider-des {
        font-size: 17px !important;
    }
    .page-breadcrumb {
        display: none;
    }
    .about-section-box.about-us-page {
        padding-top: 134px;
    }
    .page-start-section {
        padding-top: 132px;
    }
}

@media (max-width: 375px) {
    .cover-slides .slider-title {
        font-size: 27px;
        font-family: "Arbutus Slab", serif !important;
    }
    a.navbar-brand img {
        width: 248px;
        height: 100%;
    }
    div#slides {
        padding-top: 94px;
    }
}
.qt-background p {
    font-size: 17px;
}
.why-us h3 {
    font-family: "Lobster Two", sans-serif;
    margin-bottom: 22px;
    font-size: 24px !important;
    color: #ff8e2d !important;
}
@media (max-width: 767px) {
    .contact-imfo-box .col-md-4 {
        margin-bottom: 26px;
    }
    .title.first.mb-4 {
        border-bottom: 1px dashed #ff5722;
    }
    .product-info {
        padding: 12px 12px;
        transition: all 0.3s ease;
        min-height: 130px;
    }
}
.title.first.mb-4 {
    padding-bottom: 14px !important;
    margin-left: 0;
    margin-bottom: 32px !important;
    font-size: 24px;
}
section.menu .title {
    margin-top: 10px;
}
.title-menu {
    margin-top: 64px !important;
}
.top-navbar .nav-active .navbar-nav .nav-item.active .nav-link {
    font-weight: bold !important;
}
.top-navbar .nav-active .navbar-nav .nav-link {
    font-size: 19px;
}
.top-navbar .navbar-light .navbar-nav .nav-link {
    font-size: 19px;
    font-weight: 500;
}
.top-navbar .navbar-light .navbar-nav .nav-item.active .nav-link {
    font-weight: bold;
}
.contact-info-title {
    margin-bottom: 8px !important;
    font-size: 28px;
    font-family: "Nunito", sans-serif;
    font-weight: 700;
    margin-top: 32px;
    border-top: 1px dashed;
    padding-top: 24px;
}
.contact-info-title:first-child {
    border: none;
    padding-top: 0;
    margin-top: 0;
}
p.contact-details {
    font-size: 20px !important;
    display: flex;
    align-items: center;
    gap: 14px;
    flex-wrap: wrap;
}
p.contact-details,
p.contact-details a {
    color: #666666 !important;
    font-size: 20px !important;
}

ul.list-inline.f-social-contact {
    font-size: 20px;
}
@media (max-width: 767px) {
    .contact-info-title:first-child {
        margin-top: 40px;
    }
    .qr-img {
        width: 100%;
    }
}
.heading-title.contact-us p {
    font-size: 20px;
    font-weight: 200;
    margin: 0px;
}
.slides-navigation {
    top: 50%;
}
.f-social-contact li a {
    color: #ff5722;
}
@media (max-width: 767px) {
    .slides-navigation a {
        height: 28px;
        width: 28px;
    }
    .slides-navigation a {
        height: 30px;
        width: 30px;
        line-height: 0;
    }
    .slides-navigation a i {
        font-size: 34px;
        margin-top: -3px;
    }
    .slides-navigation a {
        background: #ff5722a3;
    }
    .slides-navigation a.next i {
        margin-left: 3px;
    }
    .slides-navigation a.prev i {
        margin-right: 3px;
    }
    .slider-title-sm-mobile {
        font-size: 25px;
    }
}
/* 
a.grw-net-widget-four.grw-net-widget-four-type-3 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.grw-net-widget-four-content {
    padding: 6px !important;
}
.grw-net-widget.grw-net-widget-light {
    margin: 0 !important;
}
    
.google-review {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 50px;
    transform: scale(0.9);
    margin-left: -18px;
}
.grw-net-widget-four-type-3 {
    min-width: 216px !important;
} */

.google-review-section.border-zigzag-up::after {
    background: linear-gradient(-45deg, #ffffff 10px, transparent 0), linear-gradient(45deg, #ffffff 10px, #ffffff 10px, transparent 0);
    background-repeat: repeat-x;
    background-size: 12px 32px;
    content: " ";
    display: block;
    height: 32px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    transform: rotate(180deg);
}

.google-review {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 30px;
    margin-top: 30px;
    transform: scale(0.9);
}

.google-review {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 36px;
}
.google-review-section {
    padding-top: 100px;
    padding-bottom: 64px;
}
.bg-none {
    background-image: none;
}
.grw-net-text-medium {
    color: #104aa0 !important;
    font-weight: bold !important;
}
.grw-net-widget-four-rows {
    gap: 6px !important;
}

.swiggy-logo-img img {
    width: 194px;
    margin-bottom: 42px;
    margin-top: 14px;
    height: 100%;
}
.google-review-section.swiggy {
    padding-top: 74px;
    padding-bottom: 30px;
}
.swiggy-no-bg {
    padding-top: 40px;
    padding-bottom: 30px;
    background: #e4efff;
}

.swiggy-no-bg .btn-outline-new-white {
    color: #ff5722;
}
.swiggy-no-bg h2 {
    color: #080808 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    flex-wrap: wrap;
    margin-bottom: 20px !important;
}
.swiggy-no-bg h2 img {
    width: 156px !important;
}
.swiggy-no-bg h2 img.unbox-logo {
    width: 164px !important;
}
.swiggy-no-bg .btn-outline-new-white:hover {
    color: #fff;
}
.qt-background .btn {
    font-family: "Athiti", sans-serif;
}
.contact-details {
    display: flex;
    gap: 14px;
    align-items: center;
    font-size: 18px;
    margin-bottom: 22px;
    color: #000 !important;
}
.contact-icons {
    font-size: 18px;
    text-align: center;
    color: #ffffff;
    background: #ff5722;
    padding: 16px;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-area p.lead {
    font-size: 16px;
}
.footer-area p.lead {
    margin-bottom: 10px;
}
.heading-title.text-center.inner-column.contact-us h1 {
    font-size: 38px;
    color: #ff5722;
    margin-bottom: 74px !important;
}
footer .contact-details {
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 8px;
    font-size: 17px;
    color: rgba(255, 255, 255, 0.8) !important;
}
footer a {
    color: rgba(255, 255, 255, 0.8);
}
footer .contact-icons {
    font-size: 16px;
    color: #ffffff;
    padding: 12px;
}
img.social-media-icon {
    width: 30px;
}

.map-section {
    padding-left: 72px;
}
@media (max-width: 767px) {
    .map-section {
        padding-left: 15px;
    }
}
.swiggy-logo-img {
    display: flex;
    flex-wrap: wrap;
    gap: 38px;
    justify-content: center;
    align-items: center;
}

.unbox-logo {
    width: 196px !important;
}

.modal-dialog {
    font-family: "Athiti", sans-serif;
}
#ModalOrder h4.modal-title {
    font-family: "Itim", cursive !important;
    font-size: 32px;
    font-weight: 600;
    width: 100%;
    text-align: center;
}
#ModalOrder .modal-footer {
    justify-content: center;
    justify-content: center;
    gap: 20px;
    padding-top: 24px;
    padding-bottom: 24px;
}
#ModalOrder .swiggy-logo-img img {
    width: 194px;
    margin-bottom: 22px;
}
#ModalOrder .btn-outline-new-white {
    color: #ff5722;
    background-color: transparent;
    background-image: none;
    border-color: #ff5722;
}

#ModalOrder .btn-outline-new-white:hover {
    color: #fff;
    background-color: #ff5722;
    background-image: none;
    border-color: #ff5722;
}
#ModalOrder .modal-header {
    padding-top: 18px;
    padding-bottom: 8px;
}
.title-hide-section {
    font-size: 38px !important;
    color: #080808 !important;
}

@media (max-width: 767px) {
    .swiggy-logo-img img {
        width: 162px;
    }
    .unbox-logo {
        width: 170px !important;
    }
    .d-none-mobile {
        display: none;
    }
    .swiggy .swiggy-logo-img {
        gap: 26px;
    }
    #ModalOrder .swiggy-logo-img img {
        width: 150px;
    }
    #ModalOrder .unbox-logo {
        width: 160px !important;
    }
    #ModalOrder .swiggy-logo-img {
        gap: 32px;
    }
}
@media (max-width: 375px) {
    .swiggy .swiggy-logo-img {
        gap: 12px;
    }
    #ModalOrder .swiggy-logo-img {
        gap: 16px;
    }
    #ModalOrder .swiggy-logo-img img {
        width: 144px;
    }
    #ModalOrder .unbox-logo {
        width: 156px !important;
    }
}
.swiggy-no-bg .swiggy-logo-img img {
    margin-top: 0px;
}
section.menu ul li {
    border-bottom: 1px dashed;
    border-color: #757575;
    padding-bottom: 20px;
    list-style: inside;
}
.qt-background p{
    line-height: 36px;
}


p.menu-content {
    font-size: 18px;
    color: #666666;
    text-align: center;
    margin-bottom: 16px!important;

}